/* 掲示板のスタイルシート */
body { background-color:#ffffff; background-image:url(./badowall.jpg); background-attachment:fixed; color:#000066; }
a:link { text-decoration:underline; color:#0000ff; }
a:active { text-decoration:none; color:#ff0000 }
a:visited { text-decoration:underline; color:#0000ff; }
a:hover { text-decoration:none; color:#0000ff; background-color:#ffcc66; }
font.par_name { color:#ff9900; font-weight:bold; }
font.par_title { color:#ff0000; font-weight:bold; }
font.res_name { color:#00ff00; font-weight:bold; }
font.res_title { color:#009900; font-weight:bold; }
font.par_name_list { color:#ff6600; }
font.par_title_list { color:#ff6600; }
td.par_list { background-color:#ffff99; }
td.title { color:white; background-color:#9999ff; }
